Server Automation Practitioners Forum
cancel

HPSA 10 Upgrade Issue

Shenishetty
Frequent Contributor.

HPSA 10 Upgrade Issue

Hello Team,

Right now we are in HPSA 9.10 version.

When we are trying to upgrade to HPSA 10 getting below error.

==============================================
"Code Errors Detected
The wrong number instances of the following components are installed

0 instances of word_uploads installed - there should be 1 installed "
=============================================

Before proceed with installation, as per the process we have rolled back from SA 9.14 to SA 9.10.

Could you please let us know how to proceed further.

Thanks,
Nagesh    

3 REPLIES
Highlighted
SerkanBaybuga
Frequent Contributor.

Re: HPSA 10 Upgrade Issue

Hi Nagesh,

 

Did you solve this problem?

 

Regards

Shenishetty
Frequent Contributor.

Re: HPSA 10 Upgrade Issue

Yes we have solved.

BugraSensan
Contributor.

Re: HPSA 10 Upgrade Issue

Hello,

I received same problem when I upgraded Server Automation from 10.20 to 10.50. How did you solved? Could you please help me about issue?

Find marker file [/tmp/hpsaUpgradeInProgress] to identify upgrade in progress on <IP>
Find marker file [/tmp/hpsaUpgradeFailed] to identify upgrade in progress on <IP>
Core Errors Detected

* The following components have not been completely installed:

  word_uploads on <IP>

* The wrong number instances of the following components are installed:

  0 instances of gateway_master installed - there should be 1 installed
  0 instances of truth_mm_overlay installed - there should be 1 installed
  0 instances of osprov_boot_slice installed - there should be 1 installed